[Background]
Image        = bg.png
LeftMargin   = 10
TopMargin    = 10
RightMargin  = 10
BottomMargin = 10
Outside-LeftMargin   = 30
Outside-TopMargin    = 30
Outside-RightMargin  = 30
Outside-BottomMargin = 30

